<ion-content class="container-fluid">
  <ion-slides class="row h-75 mx-auto" pager="true" dir="{{dir}}" (ionSlideWillChange)="onSlideChangeStart($event)">
    <ion-slide class="col-12" *ngFor="let slide of slides">
      <img [src]="slide.image" class="slide-image" />
      <h2 class="slide-title" [innerHTML]="slide.title"></h2>
      <p [innerHTML]="slide.description"></p>
    </ion-slide>
  </ion-slides>
  <div class="row mr-2 ml-2">
    <div class="col-12">
      <button ion-button color="primary" class="text-primary btn btn-block border-radius text-capitalize" (click)="startApp()">
        Regístrate
      </button>
    </div>
  </div>
  <div class="row mr-2 ml-2">
    <div class="col-12">
      <button ion-button color="secondary" class="btn btn-block border-radius text-capitalize" (click)="startApp()">
        Ingresa
      </button>
    </div>
  </div>
</ion-content>
